<%@ page language="C#" autoeventwireup="true" inherits="user_action, App_Web_wvcfy0ha" %>
<script type="text/javascript" language="javascript">
var alertStr="<%=alertStr%>";
if(alertStr!="")
{
    alert("<%=alertStr%>");
}
window.location.replace("<%=replaceStr%>");
</script>